API Documentation
Documentation for this endpoint is not written yet. Parameters below are extracted directly from the API source and are accurate.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| code | string | Yes | minimum length 1 |
Example request
curl -H "x-api-key: YOUR_API_KEY" \ "https://app.caelrith.com/api/v1/cpc/lookup?code=your_code"
Documentation for this endpoint is not written yet. Parameters below are extracted directly from the API source and are accurate.
Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
| q | string | Yes | minimum length 1 |
| limit | number | No | (1-100, default 10) Range: 1 to 100 |
Example request
curl -H "x-api-key: YOUR_API_KEY" \ "https://app.caelrith.com/api/v1/cpc/search?q=your_q"